Bug 66162 - top margin too small
Summary: top margin too small
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: jadetex (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-05 16:52 UTC by Tammy Fox
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-03 04:17:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-06-05 16:52:29 UTC
Version 3.12 of jadetex makes the margins in the PS output too small. Version
3.11-4 works fine.

Comment 1 Tim Waugh 2002-06-12 14:05:26 UTC
Reported upstream twice; no reply yet.  I'll try again.

Comment 2 Tim Waugh 2002-06-21 10:10:15 UTC
Analysed this myself.  With %top-margin% set to 0pt, 3.12 gives zero margin at 
the top while 3.11 gives a short space. 
 
So the new behaviour is a correction of a previous bug I think.

Comment 3 Tammy Fox 2002-07-03 04:17:41 UTC
So is there anyway to have a stylesheet that works for both 3.11 and 3.12? 
Even if I redefine top-margin, it will be different for 3.11 and 3.12.

Comment 4 Tim Waugh 2002-10-10 12:16:08 UTC
No, I don't think there is.


Note You need to log in before you can comment on or make changes to this bug.